import { useEffect } from "react";
import { BrowserRouter /*MemoryRouter*/ } from "react-router-dom";
import Routing from "./Routing.jsx";
import Navbar from "./Navbar.jsx";
import Footer from "@components/Footer.jsx";
import "./css/common.css";

export default function Nile() {
  useEffect(() => {
    const loadingElements = document.getElementById("loading");
    if (!loadingElements) return;
    loadingElements.remove();
  });
  return (
    <BrowserRouter>
      {/*<MemoryRouter>*/}
      <Navbar />
      <Routing />
      <Footer />
      {/*</MemoryRouter>*/}
    </BrowserRouter>
  );
}
