import GitHubIcon from "@mui/icons-material/GitHub";
import LinkedInIcon from "@mui/icons-material/LinkedIn";
import "../css/footer.css";

export default function Footer() {
  return (
    <div className="footer" style={{ maxWidth: 1200, margin: "0 auto" }}>
      <div className="copyright">
        <h1>{`Dunemask © ${new Date().getFullYear()} All Rights Reserved`}</h1>
      </div>
      <div className="connections">
        <a href="/">
          <img src="/images/dune-wing.svg" width="24" height="24" />
        </a>
        <a href="https://github.com/dunemask">
          <GitHubIcon style={{ color: "black" }} />
        </a>
        <a href="https://www.linkedin.com/in/elijah-parker-dunemask">
          <LinkedInIcon style={{ color: "black" }} />
        </a>
      </div>
    </div>
  );
}
