import Box from "@mui/material/Box";
import Typography from "@mui/material/Typography";

export default function Header() {
  return (
    <Box>
      <Box sx={{ maxWidth: 570, margin: "4rem auto", padding: "2rem" }}>
        <Typography variant="h4" component="div" sx={{ fontWeight: 600 }}>
          React Fullstack Software Engineer
        </Typography>
        <Typography variant="body1">
          Specializing in DevOps tools and code reliability. If you're a
          business seeking to improve developer velocity or are looking to hire,
          contact me{" "}
          <a
            href="/#contact"
            style={{
              textDecoration: "none",
              fontSize: "inherit",
              fontFamily: "inherit",
            }}
          >
            here
          </a>
        </Typography>
      </Box>
    </Box>
  );
}
