import Box from "@mui/material/Box";
import LogoBackground from "@components/LogoBackground.jsx";
export default function ContentWrapper(props) {
  const { id, children, noWrapper } = props;
  return (
    <Box id={id}>
      {!noWrapper && <LogoBackground />}
      <div
        style={{
          margin: "0 auto",
          textAlign: "center",
          maxWidth: 1200,
          minHeight: "90vh",
        }}
      >
        {children}
      </div>
    </Box>
  );
}
