import Box from "@mui/material/Box";
import Typography from "@mui/material/Typography";
import "@css/experience-display.css";
export default function ExperienceDisplay(props) {
  const { title, subtitle, children } = props;
  return (
    <Box
      className="experience-display"
      sx={{ borderLeft: "2px solid #F3AC20", paddingLeft: "20px", mt: "1rem" }}
    >
      <Typography variant="h6">{title}</Typography>
      <Typography variant="body2" sx={{ opacity: 0.7 }}>
        {subtitle}
      </Typography>
      <Box className="experience-display-content">{children}</Box>
    </Box>
  );
}
